Cyberduck Mountain Duck CLI

#1150 closed defect (worksforme)

I/O Error: Connection failed. Unexpected null reply received

Reported by: gattadesign Owned by: dkocher
Priority: highest Milestone:
Component: ftp Version: 2.7.3
Severity: blocker Keywords:
Cc: Architecture:
Platform: Mac OS X 10.6

Description (last modified by dkocher)

Hi, I connect to my site - all is fine. I see all the folders and files.

But when I try to transfer files, Cyberduck says: "Sorry, this account is already used" and am asked for my password. I enter the password I always had and get an error message "I/O Error: Connection failed. ftp://anna.gatta@wanadoo.fr@perso-ftp.orange:21 Unexpected null reply received"

Toggle Transcript:

"220 Orange FTP server
USER anna.gatta@wanadoo.fr
331 Password required for anna.gatta@wanadoo.fr
PASS ********
530 Desole ce compte est deja utilise
USER anna.gatta@wanadoo.fr
QUIT"

I have been in contact with Orange that says they have no problem to acces or transfer files to my site... Do I have to change FTP software to solve this?

Thanks for your time, Anna Gatta

Change History (15)

comment:1 Changed on Jul 3, 2007 at 7:23:06 PM by dkocher

  • Description modified (diff)
  • Resolution set to worksforme
  • Status changed from new to closed

Change the bookmark setting 'Transfer Files: Use Browser Connection'. It seems you are only allowed to open one concurrent connection.

comment:2 Changed on Jan 9, 2008 at 12:39:50 AM by anonymous

  • Resolution worksforme deleted
  • Status changed from closed to reopened

I changed the "transer Files setting : to Use Broswer Connection" and it's still not working. Please help.

comment:3 Changed on Jan 19, 2008 at 1:29:30 PM by martinsbm@…

same problems :

220 Orange FTP server
USER martinsbm@orange.fr
331 Password required for martinsbm@orange.fr.
PASS ********
530 Desole ce compte est deja utilise
USER martinsbm@orange.fr
NOOP
220 Orange FTP server
USER martinsbm@orange.fr
331 Password required for martinsbm@orange.fr.
PASS ********
530 Desole ce compte est deja utilise
USER martinsbm@orange.fr

what could we do ??

Last edited on Jul 30, 2010 at 3:12:56 PM by dkocher (previous) (diff)

comment:4 Changed on Apr 17, 2008 at 2:30:35 AM by regina

I am having the same problem. Any ideas what I can do to fix it? Thank you for your help!

comment:5 Changed on Apr 17, 2008 at 7:01:45 AM by anonymous

Hi, This is what solved it for me. I got the solution from Cyberduck Support and you also have it above.

Change the bookmark setting 'Transfer Files: Use Browser Connection'. It seems you are only allowed to open one concurrent connection.

Kindly, Anna Gatta www.gattadesign.fr

comment:6 Changed on Apr 17, 2008 at 7:53:08 AM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

comment:7 Changed on Jan 11, 2009 at 6:59:04 AM by anonymous

  • Resolution worksforme deleted
  • Status changed from closed to reopened

comment:8 Changed on Jan 11, 2009 at 7:00:27 AM by anonymous

I'm having the same trouble. Use Browser Connection is not solving my problem. I'm still getting a null response? -jacob

comment:9 Changed on Jan 12, 2009 at 1:07:02 AM by savandran-yp@…

I am unable to connect - I plug in my Dreamhost username and password, and repeatedly get "login incorrect". I just don't get it...

comment:10 Changed on Mar 21, 2009 at 1:08:00 PM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

comment:11 follow-up: Changed on May 3, 2010 at 11:04:17 PM by elturno@…

  • Resolution worksforme deleted
  • Status changed from closed to reopened

I am getting the same issue as above, the "unexpected null reply received".

I have tried the changing the bookmarks as suggested above, but am still having the issue.

comment:12 in reply to: ↑ 11 Changed on May 4, 2010 at 7:22:57 AM by yla

  • Platform set to Mac OS X 10.6

Replying to elturno@…:

I am getting the same issue as above, the "unexpected null reply received".

I have tried the changing the bookmarks as suggested above, but am still having the issue.

What version are you using? If you are not running the latest version please update and try again.

comment:13 Changed on May 11, 2010 at 9:02:08 PM by bucky

I'm having the exact same problem. I've changed the bookmarks as suggested above and I just can't delete the Adobe Web Gallery off my ftp.

comment:14 Changed on Jul 30, 2010 at 3:13:33 PM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

comment:15 Changed on Jun 6, 2011 at 8:30:40 PM by barnsley

same problem - my FTP details are correct. Has any solved this yet?

Note: See TracTickets for help on using tickets.
swiss made software